cURL
curl --request GET \
--url https://api.brightdata.com/zone/bw \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.brightdata.com/zone/bw"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.brightdata.com/zone/bw', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ID:": {
"customer_id": "customer_id",
"from": "2022-10-01T00:00:00.000Z",
"to": "2022-11-23T00:00:00.000Z",
"data": {
"static": {
"bw_sum": [
0,
745,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
6960,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0
],
"bw_dn": [
0,
525,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
5990,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0
],
"bw_up": [
0,
220,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
970,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0
],
"http_direct_req": [
0,
1,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0
],
"bw_sum_dc": [
0,
745,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
6960,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0
],
"bw_api": [
0,
745,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
6960,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0
],
"https_direct_req": [
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
1,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0,
0
]
}
},
"last_value_ts": "2022-11-19T19:08:51.546Z",
"last_update_ts": "2022-11-22T11:35:32.122Z",
"sums": {
"static": {
"back_m1": {
"bw_sum": 745,
"bw_dn": 525,
"bw_up": 220,
"http_direct_req": 1,
"bw_sum_dc": 745,
"bw_api": 745,
"https_direct_req": 0
},
"back_m0": {
"bw_sum": 6960,
"bw_dn": 5990,
"bw_up": 970,
"http_direct_req": 0,
"bw_sum_dc": 6960,
"bw_api": 6960,
"https_direct_req": 1
},
"back_d2": {
"bw_sum": 0,
"bw_dn": 0,
"bw_up": 0,
"http_direct_req": 0,
"bw_sum_dc": 0,
"bw_api": 0,
"https_direct_req": 0
},
"back_d1": {
"bw_sum": 0,
"bw_dn": 0,
"bw_up": 0,
"http_direct_req": 0,
"bw_sum_dc": 0,
"bw_api": 0,
"https_direct_req": 0
},
"back_d0": {
"bw_sum": 0,
"bw_dn": 0,
"bw_up": 0,
"http_direct_req": 0,
"bw_sum_dc": 0,
"bw_api": 0,
"https_direct_req": 0
}
}
}
}
}账号管理 API
区域带宽统计
获取区域的带宽统计信息
GET
/
zone
/
bw
cURL
将您的 API key 粘贴到授权字段中。要获取 API key,请创建账号,并查看如何生成新的 API key?
授权
在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。
认证方法:
- 从 Bright Data 账户设置获取您的 API Key: https://brightdata.com/cp/setting/users
- 在请求的 Authorization 头中包含 API Key
- 格式:
Authorization: Bearer YOUR_API_KEY
示例:
Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df
了解如何获取 Bright Data API Key: https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key?
响应
200 - application/json
成功
The response is of type object.
此页面对您有帮助吗?
⌘I